uuid: d5324749-6042-4999-aa0f-6c066d19e136
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.page.body
    - field.field.node.page.field_lp_paragraphs
    - field.field.node.page.field_meta_tags
    - field.field.node.page.field_yoast_seo
    - node.type.page
  module:
    - ds
    - entity_reference_revisions
    - smart_trim
    - user
third_party_settings:
  ds:
    layout:
      id: bs_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        label: ''
        layout:
          wrapper: div
          classes:
            row: row
          add_layout_class: 1
          attributes: ''
        regions:
          main:
            wrapper: div
            classes:
              col-sm-12: col-sm-12
            add_region_classes: 1
            attributes: ''
    regions:
      main:
        - field_lp_paragraphs
        - node_title
        - body
        - node_link
    fields:
      node_title:
        plugin_id: node_title
        weight: 0
        label: hidden
        formatter: default
        settings:
          link: true
          wrapper: h3
          class: ''
      node_link:
        plugin_id: node_link
        weight: 8
        label: hidden
        formatter: default
        settings:
          'link text': 'Read more'
          'link class': ''
          wrapper: ''
          class: ''
_core:
  default_config_hash: EjowoXLVHQG_2Dbl9DpedYeA-oUu-5IwwQdhYbW4zGU
id: node.page.teaser
targetEntityType: node
bundle: page
mode: teaser
content:
  body:
    type: smart_trim
    label: hidden
    settings:
      trim_length: 600
      trim_type: chars
      trim_suffix: ''
      wrap_output: false
      wrap_class: trimmed
      more_link: false
      more_class: more-link
      more_text: More
      summary_handler: trim
      trim_options:
        text: true
    third_party_settings: {  }
    weight: 1
    region: main
  field_lp_paragraphs:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 0
    region: main
hidden:
  field_meta_tags: true
  field_yoast_seo: true
  langcode: true
  links: true
